Lukia-APR - Feature #5535
Feature # 5524 (New): Fase Il
Feature # 5532 (New): Base de datos
Creacion de la base datos
10/22/2025 08:19 PM - Gustavo Rios

Status: New Start date: 10/22/2025

Priority: Normal Due date: 10/31/2025

Assignee: % Done: 100%

Category: Estimated time: 5.00 hours

Target version: Spent time: 0.00 hour

Description

Con respecto al modelado del esquema en estrella se pocedera a la creacion de la BD que albergara los datos cargados desde los
ETL

History

#1 - 10/27/2025 09:02 AM - Gustavo Rios
- Due date changed from 10/25/2025 to 10/31/2025

- % Done changed from 0 to 10

#2 - 11/21/2025 10:37 AM - Gustavo Rios

- % Done changed from 10 to 100
